Delivery Confirmation Overview

PO Delivery Confirmation Requests

Delivery Confirmation Request Overview

The Delivery Confirmation Request is used to periodically send suppliers the delivery schedules for open purchase orders. This application will allow the user to generate Delivery Confirmation Requests automatically, and print or email them directly to suppliers.

Key features include:

  • Various search criteria are available for locating open PO line items.
  • The application will launch a program on the ManFact server to generate a separate tab-delimited text file for each supplier. The text files are then converted to Excel spreadsheets, and placed in the BWB Data Store. A separate folder will be maintained for each by supplier. Each file will be created with a unique name that includes the Supplier Number and Creation Date.
  • Browse option to locate and select spreadsheet(s) from the BWB Data Store.
  • View the details of a spreadsheet from the BWB Data Store.
  • Print multiple spreadsheet(s) from the BWB Data Store.
  • Generate e-mails to multiple suppliers with the selected spreadsheet(s) attached.

Environment

Before using the PO Delivery Confirmation application you must setup certain system parameters using the PO Delivery Confirmation System Administration procedure.

When you enter the PO Delivery Confirmation application you will initially be taken to the Delivery Confirmation Requests screen. This screen is comprised of three tabs:

  • Search Options - Used for generating the spreadsheet(s).
  • Confirmation List - Used for selecting spreadsheet(s) to view, print or email.
  • Confirmation Detail - Used for viewing the details of existing spreadsheet(s) listed on the Confirmation List.


Search Options - PO Delivery Confirmation

PO Delivery Confirmation Requests

Delivery Confirmation Request – Search Options

Creating a spreadsheet of open purchase orders can be accomplished quickly by using the various search criteria available on this screen.. When you enter the Delivery Confirmation Request application, the first tab on the procedure is the Search Options tab.

Use this screen to locate open purchase orders that will be included in the spreadsheet creation process. The fields you may use in your search include: Schedule Cutoff Date, Warehouses, Buyers, Projects, Suppliers, and Part Numbers.

If you don’t know the specific details of a particular field, you might use wildcarding to enter only a portion of the part number, project number, etc.

You can narrow your search by using a combination of as many of these fields as necessary to minimize the number of purchase orders selected.

If desired, PO line items containing specific information can be excluded from the spreadsheet. The specific information that can be excluded include a list of PO numbers, a list of PO line item descriptions/keywords, a list of suppliers, and the option to exclude blanket purchase orders.

The EXCLUDE fields are populated from a TABLE record in Manfact each time the application is run, but may be changed by the user each time the application is processed. This information will be saved automatically to the TABLE record upon exit of the application.

If you don’t know the supplier number you can access the search functions for the supplier by clicking on the icon button to the right of the supplier entry prompt. If you don’t know the part number and you have the NCC Part Number Search procedure you can access this function by selecting the Part Number Search function from the Tools Menu at the top of the screen.

After you have entered all of the desired search fields, click on the Create Spreadsheet. button. This will create the spreadsheet from the search criteria entered.

The system is now generating the list of purchase orders and descriptive information in an Excel file.


Confirmation List

PO Delivery Confirmation Requests

Confirmation List

When you are ready to view, print or email an existing spreadsheet, the Confirmation List procedure will allow you to browse the BWB Data Store and locate the desired spreadsheet if it is not already listed.

The Confirmation List displays the Supplier Number, Supplier Name, Creation Date, Last Date Emailed, Last Date Printed and Resched In Flag for each selected spreadsheet. If the desired spreadsheet is not already listed on the Confirmation List, a Browse option is available to assist you in locating the desired spreadsheets from the BWB Data Store.

If you need to browse the BWB Data Store, click on the Browse button and the following window will be displayed. If the desired spreadsheet is already listed, you can skip ahead to reviewing the Confirmation List that was created by the Search Option.

  • If you are searching for a specific supplier spreadsheet, enter the supplier and the from/to creation date range to select the desired spreadsheet.
  • If you want to list all spreadsheets created on a specific date, enter only the from/to create date and all spreadsheets created on that date will be selected.
  • If you want to list all spreadsheets created for a specific supplier, irrespective of creation date, enter only the supplier number.
  • Once you have entered the desired criteria, click on the Select button and the system will search the BWB Data Store for the spreadsheets. The following screen will be presented while the system is performing the search.

·

Once the search is completed the list of selected spreadsheets will be presented. Following is an example of how the screen will look.

  • The user will be able to print or email the spreadsheet(s) displayed on the current tab by clicking the Print Spreadsheets or the E-Mail Spreadsheets button at the bottom of the Delivery Confirmation Requests screen.

· The user will also be able to view the spreadsheet(s) displayed on the current tab on the Confirmation Detail screen.

The details of the spreadsheet(s) listed on the Confirmation List will automatically load when you select the Confirmation Detail Tab.

To be directed to a specific spreadsheet, double-click on the row number field on the Confirmation List screen. This will transfer you to the Confirmation Detail screen and load the spreadsheet.


Confirmation Detail

PO Delivery Confirmation Requests

Confirmation Detail

The Confirmation Detail tab will automatically load the details of the spreadsheet(s) listed on the Confirmation List. If you want to be directed to a specific spreadsheet, this can be accomplished by double clicking on the row number field on the Confirmation List screen. Once double clicked, you will be transferred to the Confirmation Detail screen and the system will proceed to load the spreadsheet.

If you select the Confirmation Detail tab without first selecting a specific spreadsheet, the system will automatically load the first spreadsheet listed on the Confirmation List. You may then page and load another spreadsheet by clicking on the paging feature at the top right of the screen.

In the example, the paging selection is displayed as "1 of 4”. This indicates that you are currently viewing the first spreadsheet on the Confirmation List.

If you previously loaded a specific spreadsheet, by moving to a different “page” the spreadsheet will be automatically loaded. The page numbers listed correlate to the rows on the Confirmation List tab.

You may change the fields that are displayed by updating the Spreadsheet Tab of the PO Delivery Confirmation System Administration procedure. This procedure is a separate program from PO Delivery Confirmation. Contact your System Administrator for assistance in changing the sequence of the display fields.

Click here to see a description of the fields that are available for display.


Confirmation Detail

PO Delivery Confirmation Requests

Purging Existsing Spreadsheets

You may purge existing spreadsheets from one of two locations within the application. At the bottom of the Search Options and Confirmation List screens you will find a Purge Spreadsheets button. Click on this button and a list of existing spreadsheets will be loaded to your screen as shown in the following example.

To purge a spreadsheet you may click on the box under the Select column for the row containing the spreadsheet you wish to purge and/or click on the All Not Emailed button to select all spreadsheets that have not been emailed. Clicking onthe box for a second time will remove any erroneous checkmark.

Once selected, click the Purge button to proceed with deleting the spreadsheets. The following screen will be presented while the purge procedure is processing.


PO Delivery Confirmation Administration

PO Delivery Confirmation System Administration

Introduction

The PO Delivery Confirmation System Administration program is used to enter various parameters required to support the operation of the PO Delivery Confirmation procedure. When you log into the PO Delivery Confirmation System Administration procedure the following screen will be presented.

The System Administration procedure is comprised of three tabs.

Tab 1 - Account Path

Allows the user to define the path for locating the BWB Data Store and mapping the data elements to the ManFact account.

Tab 2 - Spreadsheet

Allows the user to select the fields that will be displayed on the PO Delivery Confirmation Detail spreadsheet.

Tab 3 - Miscellaneous

Allows the user to enter the e-mail address for the user and to define the parameters for MRP messages that may be displayed on the PO Delivery Confirmation Detail spreadsheet.


Log Out

Selecting ‘Log Out’ from the File menu will log the user out of their current session.


Clear Display

Selecting ‘Clear Display’ from the File menu will clear all current data on all displays.


Print Function

PO Delivery Confirmation Requests

Print

This screen is displayed when you choose to print one of the display screens. It allows you to customize your report to suit your needs.

Click here to see an explanation of how to customize the report


Exporting to Excel

PO Delivery Confirmation Requests

Exporting to Excel

This screen is displayed when you choose the option to export data to Microsoft Excel. You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Exporting Directly to Excel: This is the easiest way to export data. If Excel is not already running on your computer, the system will attempt to start it. The information from the display is then loaded directly into corresponding cells in the Excel spreadsheet. This option may be used with either Microsoft Excel 95 or Excel 97.

Exporting to an Excel File: This option allows you to create a file in Microsoft Excel 97 format (BIFF8). This option may be preferable when exporting large amounts of data.

Click here to see an explanation of the various selection options


Email Settings

PO Delivery Confirmation Requests

E-Mail Settings

E-Mail settings can be accessed via the Email Option button on the Create Spreadsheet and E-Mail Spreadsheet screens or by selecting the Email Setting from the Display Options menu.

This function provides access to the Email Settings window as illustrated below.

  • Click on the appropriate Transmit Method.
  • If you wish to send a copy of the email to your email address, click on the “Always Copy To Originator” field and enter your email address.


Print Properties

PO Delivery Confirmation Requests

Print Properties

The following Print Setup window will be displayed when the ‘Print Properties’ button is clicked. It allows the user to view or change the current printer settings.


Exit

Depending upon the function being performed, selecting ‘Exit’ from the File menu will either log the user out of the current function, returning them to their previous function or log the user out of the application.


Copy, Cut, Paste, and Fill Cells

You may use the standard Windows Copy, Cut, and Paste features to copy data to the Windows clipboard, or to paste data from the clipboard into a cell.

To copy data, hold down the left mouse button and highlight one or more cells, then choose Copy. There are multiple ways to enter this command:

1. From the Edit menu choose Copy.

2. Click the Right Mouse button, then choose Copy from the pop-up menu.

3.Click the corresponding icon on the toolbar.

4.Hold down the Ctrl key and type the letter C (Ctrl-C).

You can use the Cut command (Ctrl-X) and the Paste command (Ctrl-V) in similar fashion.

To copy the contents of an entire row, click once on the row header (the number displayed on the left side of the first cell), then choose Copy. Now click on the row header that you want to copy the data to and choose Paste.

If you want to update several cells with the same value, highlight all of the cells you wish to update then choose Fill Cells. This command will update each cell with the current information from the clipboard.


Zoom

PO Delivery Confirmation Requests

Zoom

This feature allows you to view or print the cell contents. It is especially useful for multi-line information such as notes or long descriptions.

  • You may "Zoom in" on any selected item by selecting Zoom from the Edit Menu, clicking the magnifying glass on the toolbar, or selecting Zoom from the right click menu.
  • The Column Name will appear in the Title Bar.
  • To print the selected cell, click on the printer icon and the information will be sent to your local printer.
  • If editing cell contents is allowed, Click "OK" when finished, or "Cancel" to revert to the original data.

Locked Cells may not be edited with the Zoom Feature. "View" will appear in the Title Bar, and there will be a single command button labeled "Done".


Insert and Delete a Row

Insert and Delete Row

Click on the row where you would like to insert the new code

You may use the standard Windows Insert Row and Delete Row features to Insert or Delete a row of data to the Windows worksheet.

To Insert a row, click on the row where you would like to insert a new code. There are multiple ways to enter this command:

1. From the Edit menu choose Insert Row.

2. Click the Right Mouse button, then choose Insert Row from the pop-up menu.

3.Click the corresponding icon on the toolbar.

You can use the Delete Row in similar fashion. To select the row for deletion, click on the row you would like to delete and then select the command method for locating the Delete Row command.


Unhide All Columns

Choose Unhide All Columns to expose all columns previously hidden.


Auto Fit Columns

Choose Auto Fit Columns to automatically adjust the width of each column to accommodate your data. You may use the mouse to manually change the width of a column by clicking on the line between the column headings.


User Preferences - Customize Display Screen

PO Delivery Confirmation Requests

User Preferences – Customize Display Screen

Use the Customize Display Screen to make the following changes:

  • Each tab contains a list of fields for each screen that can either be shown or hidden. To show a field, make sure that there is a check in the box next to the field name. To hide a field, there should be no check in the box. To add or remove a checkmark, click on the appropriate box.
    • Use the [Move Up] and [Move Down] Buttons to re-arrange the order in which the fields appear on the specific screen Display. Click [Reset All] to return to the default settings.
  • Select the color to use for highlighting Rows that have been modified, during data entry, but not saved. Clicking on the box “Select Color for Changed Rows” does this. By clicking on this box, the system will display several colors to choose from. Click on the color you would like to use for highlighting, then click OK and you will see that the “Select…” box on the main screen has been changed to your selected color.
  • You may opt for the system to Remember Screen Size and Column width. Any changes you make to the screen's appearance will be saved and applied the next time you launch this application.
  • Choose the number of columns (from left to right) you wish to freeze on the spreadsheet. A frozen column will remain in place as you scroll to the right.
  • Click "OK" to apply any changes you have made or "Cancel" to revert to the previous settings.


PO Delivery Confirmation Requests

Part Number Search Overview

The Part Number Search query helps you locate a ManFact Part Number using a variety of search criteria and provides you with an Inquiry Only process for users who do not have Parts Master Update authorization.

Environment

The main screen is composed of eight “tabs”. The Search and Results tab are the two tabs that will be utilized in locating a part number. The remaining tabs display information that is contained in the ManFact PARTS and Inventory files, organized by departments: Engineering, Planning, Material, Purchasing, Marketing and On Hand.

Locating a Part Number

Locating a Part Number is very simple. When you enter the Part Number Search procedure, the first tab that you will be taken to is the Search tab. If you know the part number that you want to inquire on, you can simply enter the part number, press the Enter key and you will be immediately directed to the Engineering tab. If you don’t know the specific part number, but know some basic information about the item, several fields are available to use in narrowing your search.

The fields you may use in your search include: Part Number, Description, Vendor Description, Mfg#*Part#, Notes, Vendor #, Product Class, Sub-Class, Part Type, Category, Buyer, Planner, and Make/Buy Code. You can even List the Location Contents of a specific stock inventory location and if you use bin locations, the bin location detail will be displayed.

To further assist you in locating the desired part number, you may Sort the search results by either the ManFact Part Number or the Engineering Description

Note: The NCC Part Number Search Procedure contains the full help documentation.


Search Options - Locating a Supplier

Supplier Search

Locating a Supplier

When you click on the button icon at the Suppliers prompt or select the Supplier Search function from the Tools menu you will be taken immediately to the Locate A Supplier Search Criteria Screen.

The fields you may use to aid in your search include: Supplier Name, Categories , and Buyer.

If you don’t know the specific details of the supplier name, you can use wildcarding to enter only a portion of the name.

After you have entered all of the desired search fields, click the Find command button


Toolbar Definitions: Inventory Tracking Application

PO Delivery Confirmation Requests

Toolbar Definitions

The toolbar includes icons that allow you to execute the following functions:

Clear

Export to Excel Print

Copy Cut

Paste Fill

Zoom

Insert Rows Delete Rows

Tools – Part Number Search

Tools – Supplier Search


(Untitled)

Cancel

Click this button to exit the screen without saving.


(Untitled)

Default Part Number

Each time you enter a ManFact Part Number, your entry is saved in your system’s registry. Other applications may read the saved entry and display it as the default part number. This alleviates the need to retype the part number as you move between various applications.

When you select a Part Number, it is also copied to the Windows Clipboard. This allows you to paste it into another Windows or ManFact application. To paste the Part Number into a ManFact application, position your cursor on the desired prompt, then click the paste command (it’s a picture of a clipboard) on your wIntegrate toolbar.


(Untitled)

Fiscal Period

An accounting month, as defined by your company’s accounting calendar.


(Untitled)

Help

This button displays the Help screen. You may also access the help by pressing the F1 function key.


(Untitled)

OK

Click this button to close the current window.


(Untitled)

OK to Process

Click this button to accept your entries and begin processing.


(Untitled)

OK to Save

Click this button to accept your entries and close the current window.


PO Confirmation Detail Field Descriptions

PO Delivery Confirmation Requests

PO Confirmation Detail Field Descriptions

The following is a description of the fields displayed on the Confirmation Detail screen. The information on this display may not be changed.

Warehouse The warehouse to which the material is to be shipped.

PO# Purchase Order identifier.

PO Line# Purchase Order line item number.

PO# & Line# An alternate method of displaying the Purchase Order identifier and line item number.

WO# The work order number to which the material is being purchased.

Part# The part number of the material that has been ordered.

Vendor Description The vendor’s part number or description of the material being purchased.

Quantity The total open order quantity for this purchase order line item.

Requested Date The requested date(s) of the material being purchased.

Schedule Date The date(s) the material is scheduled to be delivered.

# of changes The number of times this purchase order line item has been changed.

Attention To The name of the department or individual to whom the material is to be delivered.

Buyer The buyer who negotiated this order.

Status PAST-DUE or ON-TIME

Price The unit price for the line item part number being displayed.

Mfg Part The manufacturer and manufacturer part number as defined for the part.

MRP Messages MRP messages associated with the PO line item.

Spare 1, 2, 3 Spare fields as specifically defined for the user company.

Blank 1, 2, 3 Additional fields as specifically defined for the user company.


Tab 1 - General System Parameters

PO Delivery Confirmation System Administration

Tab 1 - Account Path

When you log into the PO Delivery Confirmation System Administration procedure you will be taken to the Account Path tab. This screen allows the system administrator to enter the ManFact account name and the path to the BWB Data Store.

The procedure will default an NCC_DC_WORK file in the ManFact account you are logged into. We recommend that you create a Windows Share Name for the NCC_DC_WORK file. You may then enter the server name and share name as illustrated.

Saving the Entries

Once all of the information has been entered, click on the OK Button to update the files.


Tab 1 - General System Parameters

PO Delivery Confirmation System Administration

Tab 2 - Spreadsheet

The spreadsheet tab allows the user to define the fields that will be displayed on the PO Delivery Confirmation Detail screen.

Click here for a listing of all of the fields available for display.

  • The two columns listed as "Heading Line 1 & 2" will allow the user to assign a user defined name to the column headings. If you wish to split the heading such as

Requested

Date

then you would enter the word "Requested" under the column identified as Heading Line 1 and "Date" under the column identified as Heading Line 2.

  • Once you have decided which columns you wish to display, you need to assign a sequence. The sequence is entered as a Column Letter next to the row selected for display. "A" is the first column, "B" is the second column, etc. You may assign any sequence you desire. Once the column letter is entered, the Column Number will be displayed automatically.
  • If you decide you want to remove a column from a report, you may do so by using the Backspace key in the Heading Line and Column Letter fields associated with the row you wish to remove.

Saving the Entries

Once all of the information has been entered, click on the OK Button to update the files.


Tab 1 - General System Parameters

PO Delivery Confirmation System Administration

Tab 3 - Miscellaneous

The miscellaneous tab allows the user to update the e-mail address of the user and to enter parameters for the display of MRP information.

Originator Email Address

Enter the primary email address for the account.

MRP Messages

Select the Planning Group from the drop-down list. MRP Messages will then be selected from the MRP file associated with this planning group.

The two Reschedule Out fields allow an entry of days that will filter the Reschedule Out messages. Messages will not be presented for Purchase Order line items that are inside the number of days specified.

Click Here to see an example of MRP Messages on the PO Delivery Confirmation Detail screen.

Saving the Entries

Once all of the information has been entered, click on the OK Button to update the files.


Create Spreadsheet - PO Delivery Confirmation

PO Delivery Confirmation Requests

Delivery Confirmation Request – Create Spreadsheet

The Create Spreadsheets process will select the open purchase orders based on the selection criteria entered on the Search Options tab and generate a separate Excel spreadsheet for each supplier.

Once you have selected your search criteria the system will display a screen that will allow you to enter header and footer information that will be displayed on your spreadsheet.

Enter the appropriate Header and Footer text and click on the Create Spreadsheet button. Once you have clicked on the Create Spreadsheet button, the system will search the ManFact database.

The system will display the following information as the search is being processed.

  • If no records are found you will be transferred to the Confirmation List tab and no records will be listed.
  • If there are records found, you will receive the following message indicating the number of records selected:

  • If you would like to stop the processing, click the Cancel button.

Once created, the Excel spreadsheets will be placed in the BWB Data Store (a separate folder is maintained for each supplier) and updated to the Confirmation List. Each file will be created with a unique name that includes the Supplier Number and Creation Date.

Click on the Confirmation List tab when you are ready to email or print the spreadsheet.


PO Confirmation Detail Field Descriptions

PO Delivery Confirmation Requests

PO Confirmation Detail MRP Messages

The following is an example of how MRP messages will be displayed if they are selected for display in the System Administration procedure. Detail messages will be presented for Reschedule In and Cancel exceptions. Past Due requirements will be identified as Short On Floor - Need Immediately and Reschedule Out messages will display as Scheduled: mm/dd/yy. The user has the option to filter Reschedule Out messages by entering an appropriate number of days in Tab 3 of the System Administration procedure. See your System Administrator for assistance in modifying the Reschedule Out days.


Email Spreadsheets

PO Delivery Confirmation Requests

E-Mail Spreadsheets

By clicking on the E-Mail Spreadsheet option you will be able to email the spreadsheets listed on the Confirmation List directly to the Supplier. Once selected the following screen will be displayed. This screen includes two tabs:

  • Email – This tab is used to enter the text that will be included in the email. Enter the subject line, any message to be included in the body of the email and any files to be attached in the transmission. If you wish to receive a notification of receipt from the recipient, click on the box next to “Request Notification of Receipt”.

The buttons displayed at the bottom of the screen will be used to select the specific suppliers designated to receive an email from the current list and control the actual sending of the email. Once the text has been entered, select the Suppliers tab to designate suppliers who will be sent an email.

  • Suppliers – This tab contains the Supplier Id(s), Supplier Name and Attachment columns populated from the Confirmation List. This information may not be altered. The email addresses of the supplier(s) and courtesy copy is automatically defaulted from the NCC_SUPPLIER file, however you may change the information before sending the email. Any changes to the email address will automatically update the NCC_SUPPLIER file once the email is sent.

You may click on the Select Box, next to the specific supplier you want to send the email to. You may also utilize the buttons available at the bottom of the screen to simplify your selection

All Will select ALL suppliers on the list

None Will clear any existing selection on the list

All Not Emailed Will select ALL suppliers not previously emailed (no date in last date emailed field)

If you find that one of the spreadsheets you desire to send is not on the list, you can utilize the Browse button to locate additional spreadsheets. It functions the same as described on the Confirmation List procedure.

If this is your first email, be sure to verify your E-Mail Properties.

Once you are satisfied, click on the Send button and the email will be sent to your supplier.

A message will be displayed indicating that the email is being sent. Once the email has been sent successfully, you will receive a message in the lower left hand side of the screen indicating the number of emails sent.


Exporting to Excel - Selection Options

PO Delivery Confirmation Requests

Exporting to Excel – Selection Options

Export to Excel or to a File?

You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Save As File Name

Enter the pathname of the file you wish to create.

Save As Sheet Name

Enter the Excel sheet name to create. This will automatically default to Sheet1.

Browse

Click this button to locate the drive and folder where the file will be stored.

Create a Log File?

Select this option to create a log file. The log file contains error messages and other information about how your Excel file was created. The name of the log file is "CreateExcelFile.log", and it will be stored in the same folder as your spreadsheet.

Export Button

After all required information has been entered, click this button to export you data to Microsoft Excel.


Print Spreadsheets

PO Delivery Confirmation Requests

Print Spreadsheets

Click the ‘Print Spreadsheets’ button to launch the Excel application for printing the spreadsheets listed on the Confirmation List tab. You will be required to select the desired spreadsheets from the list prior to actually printing the report(s).

You may click on the Select Box, next to the specific supplier/spreadsheet you want to print. You may also utilize the buttons available at the bottom of the screen to simplify your selection

All Will select ALL suppliers/spreadsheets on the list

None Will clear any existing selection on the list

All Not Printed Will select ALL suppliers/spreadsheets not previously printed (no date in last date printed field)

If you find that one of the spreadsheets you desire to print is not on the list, you can utilize the Browse button to locate additional spreadsheets. It functions the same as described on the Confirmation List procedure.

If this is your first printing, be sure to verify your Print Properties.

Once you are satisfied, click on the Print button and the spreadsheet will be sent to your printer.


Print Function - Customize the Report

PO Delivery Confirmation Requests

Print Function - Customizing the Report

Range - Selecting a Print Range

You may choose to print the entire spreadsheet (all), selected cells (those that you have highlighted on the current screen), the current page (only the rows that are currently visible on your screen), or a range of page numbers.

Orientation - Portrait or Landscape

You may print your report in portrait mode (normal) or landscape mode (sideways). Printing in landscape mode will allow you to fit more columns of information on your report.

Margins - Report Margins

You can make your report more attractive by setting the top, bottom, left, and right margins. Reduce the left and right margins if you need to fit more columns on the report.

Units - Inches or Centimeters?

Are the margins you entered expressed in inches or centimeters?

Page Order

If your report is too wide, it may span multiple pages. When this occurs, do you want the report printed from top to bottom or left to right?

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.

Headers and Footers

Your report may have up to three lines for the heading, and one line for the footer. The system initially displays a default heading, which you may modify if desired.

Tip: Use /p to designate a page number.

Which Columns Do You Want to Print?

The columns that are available for printing are listed. Select the columns you wish to include on your report. If a column already contains a checkmark it will be included on the report. If there is no existing checkmark, click on the box to the left of the title and it will be marked. To remove a checkmark, click on the column title that you want to remove and the checkmark will be cleared.

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.


Right Click Menu

The following functions are available via the Right Click Menu.

When selecting a cell or Row of data:

Copy, Cut, Paste, and Fill Cells

Zoom

Insert Row, Delete Row

When selecting a Column:

Copy, Cut, Paste, and Fill Cells

Sort Ascending, Sort Descending. (Re-arranges Rows by alphabetical or numeric order.)


Searching on Buyer ID(PO Delivery Confirmation)

PO Delivery Confirmation Requests

Searching on Buyer

Enter the Buyer ID(s) assigned to the Purchase Order(s) you are searching for (if known), or you may use wildcarding to enter only a portion of the Buyer ID. If you are entering more than one Buyer ID, separate the Buyer IDs by a comma.


Searching on Part Number(PO Delivery Confirmation)

PO Delivery Confirmation Requests

Searching on Part Number

Enter the Part Number(s) assigned to the Purchase Order you are searching for (if known), or you may use wildcarding to enter only a portion of the Part Number. If you are entering more than one Part Number, separate the Part Numbers by a comma.


Searching on Project Number(PO Delivery Confirmation)

PO Delivery Confirmation Requests

Searching on Projects

Enter the Project Number(s) assigned to the Purchase Order you are searching for (if known), or you may use wildcarding to enter only a portion of the Project Number. If you are entering more than one Project Number, separate the Project Numbers by a comma.


Searching on Schedule Date

PO Delivery Confirmation Requests

Searching on Schedule Date

Enter the Cutoff Date assigned to the Purchase Order(s) you are searching for. The date that will be utilized in the search is the Schedule Date. This is the date the material is scheduled to be delivered.


Searching on Supplier ID(Delivery Confirmation)

PO Delivery Confirmation Requests

Searching on Supplier

Enter the Supplier ID(s) assigned to the Purchase Order(s) you are searching for (if known), or you may use wildcarding to enter only a portion of the Supplier ID. If you are entering more than one Supplier ID, separate the Supplier IDs by a comma.

If you don’t know the supplier ID number you can access the search functions for the supplier by clicking on the icon button to the right of the supplier entry prompt, or selecting the Supplier Search option from the Tools Menu.


Searching on Warehouse(Delivery Confirmation)

PO Delivery Confirmation Requests

Searching on Warehouse

Enter the Warehouse(s) assigned to the Purchase Order you are searching for. If you are entering more than one Warehouse, separate the Warehouses by a comma.


User Preferences - Customize Display Screen - Supplier Search

Supplier Search

Customize Display Screen

Use the Customize Display Screen to make the following changes:

  • Each tab provides the user with a list of fields that you may wish to show or hide for a given function. To modify what is displayed on the Supplier Search Results, make sure that the tab identified as “Supplier Search” is displayed as in the example below. If the tab is not in the position shown, click on the tab and it will move to the correct position for updating.
  • To show a field, make sure that there is a check in the box next to the field name. To hide a field, there should be no check in the box. To add or remove a checkmark, click on the appropriate box.
  • Use the [Move Up] and [Move Down] Buttons to re-arrange the order in which the columns appear in the Display. Click [Reset All] to return to the default settings.
  • You may opt for the system to Remember Screen Size and Column width. Any changes you make to the screen's appearance will be saved and applied the next time you launch this application.
  • Click "OK" to apply any changes you have made or "Cancel" to revert to the previous settings.


Exporting to Excel - Supplier Results List

Supplier Search

Exporting to Excel

This screen is displayed when you choose the option to export data to Microsoft Excel. You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Exporting Directly to Excel: This is the easiest way to export data. If Excel is not already running on your computer, the system will attempt to start it. The information from the display is then loaded directly into corresponding cells in the Excel spreadsheet. This option may be used with either Microsoft Excel 95 or Excel 97.

Exporting to an Excel File: This option allows you to create a file in Microsoft Excel 97 format (BIFF8). This option may be preferable when exporting large amounts of data.

Click here to see an explanation of the various selection options


Exporting to Excel - Selection Options

Supplier Search

Exporting to Excel – Selection Options

Export to Excel or to a File?

You may export the contents of the display directly to Excel, or you may choose to create a file in Excel format.

Save As File Name

Enter the pathname of the file you wish to create.

Save As Sheet Name

Enter the Excel sheet name to create. This will automatically default to Sheet1.

Browse

Click this button to locate the drive and folder where the file will be stored.

Create a Log File?

Select this option to create a log file. The log file contains error messages and other information about how your Excel file was created. The name of the log file is "CreateExcelFile.log", and it will be stored in the same folder as your spreadsheet.

Export Button

After all required information has been entered, click this button to export you data to Microsoft Excel.


Supplier Search

Find Command

Press the Find button to begin searching the ManFact database for the suppliers that meet your criteria. If you have not entered any information, the following message is displayed:

If you choose Yes, the program will select the entire ManFact Vendor file. This may take some time if your file is quite large. Choose No if you wish to enter criteria to narrow your search.

Next, the system will display a message indicating how many records are being selected as illustrated below:

The system is now generating the list of suppliers and descriptive information for you to select from. Press the Cancel button if you need to cancel the search before it is finished.

Once the search is complete, the system will display the results of the search. This will list all of the suppliers selected by your search.


Print Supplier Result List

Supplier Search

Print

This screen is displayed when you choose to print one of the display screens. It allows you to customize your report to suit your needs.

Click here to see an explanation of how to customize the report


Print Function - Customize the Report

Supplier Search

Print Function - Customizing the Report

Range - Selecting a Print Range

You may choose to print the entire spreadsheet (all), selected cells (those that you have highlighted on the current screen), the current page (only the rows that are currently visible on your screen), or a range of page numbers.

Orientation - Portrait or Landscape

You may print your report in portrait mode (normal) or landscape mode (sideways). Printing in landscape mode will allow you to fit more columns of information on your report.

Margins - Report Margins

You can make your report more attractive by setting the top, bottom, left, and right margins. Reduce the left and right margins if you need to fit more columns on the report.

Units - Inches or Centimeters?

Are the margins you entered expressed in inches or centimeters?

Page Order

If your report is too wide, it may span multiple pages. When this occurs, do you want the report printed from top to bottom or left to right?

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.

Headers and Footers

Your report may have up to three lines for the heading, and one line for the footer. The system initially displays a default heading, which you may modify if desired.

Tip: Use /p to designate a page number.

Which Columns Do You Want to Print?

The columns that are available for printing are listed. Select the columns you wish to include on your report. If a column already contains a checkmark it will be included on the report. If there is no existing checkmark, click on the box to the left of the title and it will be marked. To remove a checkmark, click on the column title that you want to remove and the checkmark will be cleared.

What Do You Want to Print?

You can customize the appearance of your report by printing (or not printing) column headers, row headers, grid lines, borders, shadow, and color.


Supplier Search

Searching on Supplier Name

Enter the Supplier Name to find the supplier id that you are searching for. If you don’t know the entire supplier name, you may enter a portion of the name by using wildcarding.


Searching on - Buyer

Supplier Search

Searching on Buyer

If you are using the NCC Code Administration function, the user defined buyer codes may be available. If you have defined these codes and assigned them to suppliers they will be available to narrow your search by selection from the drop down window. If you have not implemented the NCC Code Administration function you may enter a Buyer ID to narrow your search.

Click on the arrow to select from a list of available buyer codes. Select the field “blank” or select “not apply” if you do not want to this field in your selection criteria.


Supplier Search

Searching on Category

If you are using the NCC Code Administration function, the user defined Category Codes may be defined. If you have defined these codes and assigned them to suppliers you may use this information to narrow your search.

Click on the button icon to open the window that will display the categories that are available for selection. You may then select the category(ies) that you wish to include in your search. If you wish to include all categories, click on the All button. If you want to clear this field and select none of the categories, click on the None button. Once you are satisfied with your selection, click on the Done button.


Search Results - Supplier List

Supplier Search

Search Results - Supplier

After you choose the Find command, the results are displayed at the bottom of the Locate screen. One supplier and its associated description are displayed on each row of the list.

There are two ways you can select an item from the list:

  • Position the highlight bar over the desired supplier using the arrow keys, or by clicking anywhere on the row with mouse, then click the Select button at upper right hand side of the screen.
  • Double-click on the desired row using the left mouse button.

Click Here to see a description of the fields displayed about the listed suppliers.


Supplier Search List -Field Descriptions

Supplier Search

Selected Supplier List – Description Details

· Code Supplier ID number that has been assigned to this record.

· Name Supplier Name

· Q Quality Performance Percentage(requires Vendor Performance to be implemented in ManFact)

· D The Delivery Performance Percentage(requires Vendor Performance to be implemented in ManFact)

· Q+D The combined Qualtity & Delivery Performance Percentage. This percentage is calculated by adding the quality percentage and the

delivery percentage and dividing by 2. Equal weight is given to quality and delivery.

· Phone The contact phone number

· Contact The contact name

· Address A right click will present the full address information for this Supplier.

· Notes A right click will present all notes recorded for this supplier.


Supplier Search

Toolbar Definitions

The toolbar includes icon that allow you to execute the following functions:

Export to Excel

Print


View Menu Option - Notes

Supplier Search

Menu Option – View - Notes

Move the highlight bar to the supplier that you would like to see the Notes information for. With the supplier highlighted, select the View menu option, click on Notes and a box will be displayed that will include the notes entered for the supplier.

The information may be printed to your local printer by clicking the Print button. Once you have finished reviewing the notes click the Done button and you will be returned to the Supplier list.


(Untitled)

System Options

The System Options screen is used to update information that is applicable to various applications. This includes the Cost Groups, Warehouses, and Inventory Locations that will be displayed.

For more information, please select Updating System Options from the Help Contents.


(Untitled)

View / Enter Part Notes

Click this button to view or update notes for this part number.


Wildcarding

Wildcarding is a powerful feature that allows you to search using a portion of the field. You tell the system you want to use a wildcard by typing three periods “…” or an asterisk “*” at the beginning or end of your search entry. Here are some examples of wildcard commands and their expected results:

Part Number: | XTR… (or XTR*) | Returns part numbers that begin with “XTR”
Description: | …VALVE… (or *VALVE*) | Returns parts with the word “VALVE” anywhere in the description.
Category: | …A (or *A) | Returns parts with a category ending with the letter “A”.